# Gimp.Choice.get_documentation

    @accepts(Gimp.Choice, unicode, unicode, unicode)
    @returns(bool)
    def get_documentation(self, nick, label, help):
        # Python wrapper for gimp_choice_get_documentation()

Returns the documentation strings for nick.

Since 3.0

self

  the %GimpChoice.

nick

  the possible value's nick you need documentation for.

label

  the label of nick.

help

  the help text of nick.

Returns